Loading...
Searching...
No Matches
Refinement::Options Struct Reference

`#include <refinement.h>`

## Public Member Functions

| Options ()

## Public Attributes

unsigned int | _sparse: 1
unsigned int | _faceVertsFirst: 1
unsigned int | _minimalTopology: 1

## Detailed Description

Definition at line 107 of file refinement.h.

## Constructor & Destructor Documentation

## Options()

Options | ( |  | ) |

inline

Definition at line 108 of file refinement.h.

## Member Data Documentation

## _faceVertsFirst

unsigned int _faceVertsFirst

Definition at line 114 of file refinement.h.

## _minimalTopology

unsigned int _minimalTopology

Definition at line 115 of file refinement.h.

## _sparse

unsigned int _sparse

Definition at line 113 of file refinement.h.

The documentation for this struct was generated from the following file:

- opensubdiv/vtr/refinement.h